/* #Tablet style */
@media only screen and (min-width: 721px) and (max-width: 949px) {
	
	
.skin_width {width: 100%;}
#skin_menu {margin: 0 auto; z-index: 99999; position: relative;}
#mobile_nav{display:block;float:left; top: 0; height: 42px; margin:0; margin-left: 0px;}
.mobile_nav_bg {float:left; margin:0; padding: 0; background: url(../images/menu_pad.png) no-repeat 50% 0; width: 323px; height: 43px; text-align: center;}
#menuclick{text-decoration:none; font: normal 14px/42px Arial, Helvetica, sans-serif;z-index:1000; width: 308px; height: 70px; display: block;}
#menuarea{ display:none;float:none;clear:both; width:100%; background:none; margin-bottom:0;}
.bannerpane {padding: 0;margin: 0 20px 11px 0;}

.bottompane1 {display:none;}
.bottompane2 {margin-left:10px; padding-left:0px;}
.bb-box {background-position: -20px;}

.toppane1, .toppane2 {width: 32%; padding: 0 2% 0 0; min-width:200px;}
.toppane3 {width: 32%; padding: 0; min-width:200px;}
.toppane4, .toppane5 {width: 32%; padding: 0 2% 0 0; min-width:200px;}
.toppane6 {width: 32%; padding: 0; min-width:200px;}

	/*--------- Menu style ----------*/
	#standardMenu {position:relative;z-index:903;padding:3px 0; margin: 0; width: 100%; float: left; display: block;}
	#standardMenu ul { margin:0; padding:0; width:100%;}
	#standardMenu ul li { list-style:none;float:none;overflow:visible; position:relative; margin:0; background: #242424; height: 45px; line-height:45px;cursor:pointer;margin-bottom:0px; clear: both;}
	#standardMenu ul li.selected, #standardMenu ul li.breadcrumb{ background: #242424; margin-top:0; color:#fff;height:28px; clear: both;-moz-box-shadow: inset 0 0 0 #ccc; -webkit-box-shadow: inset 0 0 0 #ccc; box-shadow: inset 0 0 0 #ccc;}
	
	#standardMenu ul li a {display:block;background:#242424;text-transform:uppercase;font-size:15px;font-weight:bold;text-decoration:none;color:#fff; clear: both;}
	#standardMenu ul li:hover, #standardMenu ul li a:hover {text-decoration:none;}
	#standardMenu ul li.selected > a, #standardMenu ul li.breadcrumb > a{ background:#2e2e2e; color:#fff; }
	
	#standardMenu ul li a:hover {color: #fff; text-decoration: none;}
	
	#standardMenu ul li a div {display:block; background:none; }
	#standardMenu ul li a:hover div{background:#242424;}
	#standardMenu ul li.selected a div, #standardMenu ul li.breadcrumb a div{ background:#242424;margin:0;}
	
	#standardMenu ul li a div span, #standardMenu ul li.first a div span {display:block; background:none; margin:0; padding:0 15px;line-height:45px; }
	#standardMenu ul li a:hover div span{background:#242424;}
	#standardMenu ul li.selected a div span, #standardMenu ul li.breadcrumb a div span{ background:#242424;padding:0 15px 0 15px;line-height:45px;-moz-box-shadow: inset 0 0 0 #ccc; -webkit-box-shadow: inset 0 0 0 #ccc; box-shadow: inset 0 0 0 #ccc;}
	
	#standardMenu ul li ul li{ background:#2e2e2e;margin:0px;white-space:normal; height:auto; line-height:2em; width:auto;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px; border:none;}
	#standardMenu ul li ul li.first {border-top: none;} #standardMenu ul li ul li.last {border-bottom:none;}
	#standardMenu ul li ul li a {display:block;background:#2e2e2e;text-decoration:none;font-weight:normal;text-transform:none;padding:1px 15px 1px 40px;font-size:15px;color:#f5d094; line-height: 45px;}
	#standardMenu ul li ul li a:hover {color: #fff!important; background:#424242!important; text-decoration: none;}
	#standardMenu ul li ul li.breadcrumb > a {background:; color:#000000; cursor:pointer;}
	#standardMenu ul li ul li.selected > a, #standardMenu ul li ul li.item a:hover{ background:#242424; color:#fff; cursor:pointer; text-decoration: none;-moz-box-shadow: inset 0 0 0 #ccc; -webkit-box-shadow: inset 0 0 0 #ccc; box-shadow: inset 0 0 0 #ccc;}
	#standardMenu ul li ul li.haschild > a,#standardMenu ul li ul li.selected.haschild > a, #standardMenu ul li ul li.breadcrumb.haschild > a, #standardMenu ul li ul li.item.haschild > a:hover { background:#2e2e2e; border:0;}
	#standardMenu ul.level0 li, #standardMenu ul.level0 li:hover{ background: #2e2e2e; border-bottom:0px dotted #ccc}
	#standardMenu ul li ul li ul li {border-bottom:none;}
	
	#standardMenu ul li ul { display:block; position:relative; top:0; left:auto; padding:0; border:none;background:#242424;}
	#standardMenu ul li.selected ul, #standardMenu ul li.breadcrumb ul{ display:block; position:relative; top:0px; -moz-box-shadow: inset 0 0 0 #ccc; -webkit-box-shadow: inset 0 0 0 #ccc; box-shadow: inset 0 0 0 #ccc;}
	#standardMenu ul li:hover ul.level0 { display: block;}
	#standardMenu ul li ul li ul{ display: block; border:none; padding:0; text-indent: 10px;}
	#standardMenu ul li ul li:hover ul.level1{ display: block; left:auto; top:0;}
	#standardMenu ul li ul li ul li ul{ display: block}
	#standardMenu ul li ul li ul li:hover ul.level2 { display: block; left:auto; top:0; }
	#standardMenu ul li ul li ul li ul li ul{ display: block}
	#standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block; left:auto; top:0; }
	
	#standardMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
	#standardMenu img.rootIcon {max-height:28px; margin-right: 6px; vertical-align: middle;}

}
